/*
 * -------------	-----------
 * | Olimexino |	| Atemega |
 * |	       | -----> |         |
 * |        D0 | -----> | D2      |
 * |        D1 | -----> | D3      |
 * |        D2 | -----> | D1      |
 * |        D3 | -----> | D0      |
 * |        D4 | -----> | D4      |
 * |        D5 | -----> | C6      |
 * |        D6 | -----> | D7      |
 * |        D7 | -----> | E6      |
 * |        D8 | -----> | B4      |
 * |        D9 | -----> | B5      |
 * -------------        -----------
 */

void affiche(int, int);
void init(void);
void timer_init(void);
